<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>McLaut Balance Checker</title>
    <script src="external_js/underscore.js"></script>
    <script src="external_js/jquery-2.1.1.js"></script>
    <script src="utils.js"></script>
    <script src="popup.js"></script>
    <script src="main.js"></script>
    <script src="bootstrap/js/bootstrap.js"></script>
    <link rel="stylesheet" href="bootstrap/css/bootstrap.css" id="themeCss">
    <link rel="stylesheet" href="bootstrap/css/bootstrap-theme.css">
    <link rel="stylesheet" href="bootstrap/css/bootstrap-responsive.css">
    <style>
        #changeTheme label .btn .btn-info:active, .btn-info.active{
            background-color: #419641;
            border-color: #3e8f3e;
        }
    </style>
</head>
<body style="width: 360px; -webkit-user-select: none; max-height: 350px; padding-bottom: 10px;" class="bg-info">
    <h4 style="text-align: center;"><strong>McLaut Balance Checker</strong></h4>
    <ul class="nav nav-pills" id="pills" style="margin-bottom: 5px;">
        <li class="active"><a href="#info" id="infoTab">Info</a></li>
        <li><a href="#credentials" id="newCredentialsTab">Credentials</a></li>
        <li><a href="" id="deleteCredentialsTab">Delete Credentials</a></li>
    </ul>
    <div class="tab-content">
        <div class="tab-pane" id="credentials">
            <form id="form" role="form">
                <div class="panel panel-success" style="margin-bottom: 5px;">
                    <div class="panel-body">
                        <div class="form-group">
                            <div class="input-group" style="width: 100%;">
                                <div class="input-group-addon" style="width: 90px;">Username</div>
                                <input class="form-control" id="userName" type="text" placeholder="Username" required>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="input-group" style="width: 100%;">
                                <div class="input-group-addon" style="width: 90px;">Password</div>
                                <input class="form-control" id="userPass" type="password" placeholder="Password" required>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-success">Save changes</button>
                        <button type="button" id="cancel" class="btn btn-default">Cancel</button>
                    </div>
                </div>
            </form>
        </div>
        <div class="tab-pane active" id="info">
            <table class="table table-bordered bg-success" id="infoTable" style="margin-bottom: 5px;"></table>
        </div>
    </div>
    <ul class="nav nav-pills">
        <li><a href="#" id="visitMcLaut"><strong>Visit McLaut ISP</strong></a></li>
        <li><a href="#" id="changeThemeButton"><strong>Change Theme</strong></a></li>
        <li style="padding-top: 10px;">
            <button id="refresh" type="button" class="btn btn-default btn-xs" data-container="body" data-toggle="popover" data-placement="left" data-content="Click here to refresh data.">
                <span class="glyphicon glyphicon-play"></span>
            </button>
        </li>
    </ul>
    <div class="modal fade" id="confirmWrongCredentials">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header" style="padding: 10px 15px 5px 15px;">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                    <h4 class="modal-title"><strong>Wrong Credentials</strong></h4>
                </div>
                <div class="alert alert-danger" style="margin-top: 1px; margin-bottom: 1px;">
                    <strong>Wrong UserName or Password! Please, try again.</strong>
                </div>
                <div class="modal-footer" style="padding: 5px 5px;">
                    <button class="btn btn-danger" id="cwcOk" data-dismiss="modal" aria-hidden="true">OK</button>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="confirmCorrectCredentials">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header" style="padding: 10px 15px 5px 15px;">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                    <h4 class="modal-title"><strong>Successful</strong></h4>
                </div>
                <div class="alert alert-success" style="margin-top: 1px; margin-bottom: 1px;">
                    <strong>Credentials are saved.</strong>
                </div>
                <div class="modal-footer" style="padding: 5px 5px;">
                    <button class="btn btn-success" id="cccOk" data-dismiss="modal" aria-hidden="true">OK</button>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="confirmDeleteCredentials">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header" style="padding: 10px 15px 5px 15px;">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true" style="margin-top: -10px;">×</button>
                    <h4 class="modal-title"><strong>Warning</strong></h4>
                </div>
                <div class="alert alert-warning" style="margin-top: 1px; margin-bottom: 1px;">
                    <strong>Are you sure, you want to delete your credentials?</strong>
                </div>
                <div class="modal-footer" style="padding: 5px 5px;">
                    <button class="btn btn-warning" id="cdcYes" data-dismiss="modal" aria-hidden="true">Yes</button>
                    <button class="btn btn-default" id="cdcNo" data-dismiss="modal" aria-hidden="true">No</button>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="noInternet">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header" style="padding: 10px 15px 5px 15px;">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true" style="margin-top: -10px;">×</button>
                    <h4 class="modal-title"><strong>Warning</strong></h4>
                </div>
                <div class="alert alert-warning" style="margin-top: 1px; margin-bottom: 1px;">
                    <strong>Some problems this your Internet connection.</strong>
                </div>
                <div class="modal-footer" style="padding: 5px 5px;">
                    <button class="btn btn-warning" id="niOk" data-dismiss="modal" aria-hidden="true">OK</button>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="changeTheme" style="margin-top: -30px;">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header" style="padding: 10px 15px 5px 15px;">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                    <h4 class="modal-title"><strong>Change Theme</strong></h4>
                </div>
                <div class="alert alert-success btn-group" data-toggle="buttons" style="margin-top: 1px; margin-bottom: 1px; overflow-x: auto; width: 100%">
                    <div id="themesLeft" style="float: left; width: 50%;"></div>
                    <div id="themesRight" style="float: right; width: 50%;"></div>
                </div>
                <div class="modal-footer" style="padding: 5px 5px;">
                    <button class="btn btn-success" data-dismiss="modal" aria-hidden="true">OK</button>
                </div>
            </div>
        </div>
    </div>
    <div id="themeTemplate" style="display: none;">
        <div style="padding-bottom: 5px;">
            <label class="btn btn-info" style="padding: 15px;">
                <input css="" type="radio" name="theme" style="display: none;">
                <img src=""><br>
                <span></span>
            </label>
        </div>
    </div>
</body>
</html>